Skip to main content
POST

Authorizations

x-api-key
string
header
required

An API key of your account, created on makeseamless.com and sent in the x-api-key header. Keys start with smls_.

Path Parameters

job_id
string
required

The job's id, from POST /v1/fix.

Pattern: ^job_[0-9a-f]{32}$

Body

application/json
category
enum<string>
required

What is wrong with the result.

Available options:
seam_visible,
wrong_result,
quality,
offensive,
other
note
string | null
Maximum string length: 1000

Response

The stored report.

id
integer
required